Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000322 [SkyOS 5.0 - Beta] GUI minor always 2004-10-03 00:31 2005-03-31 15:54
Reporter reh4c View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000322: Pixel lines on bottom and right of screen; some apps not resized
Description After setting the display resolution to 800x600 on my older notebook, I can see a line of pixels along the right side and bottom of my screen. Also, Blender and Gimp don't resize to fit the 800x600 resolution.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000189)
Nemo (reporter)
2004-10-03 04:03

I've had the same side-pixel thing in VMware for as long as I can remember.

- Issue History
Date Modified Username Field Change
2004-10-03 00:31 reh4c New Issue
2004-10-03 04:03 Nemo Note Added: 0000189
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-31 15:54 robert Status new => resolved
2005-03-31 15:54 robert Resolution open => fixed
2005-03-31 15:54 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker